Skip to Content
avatar image
Former Member

How to get support for using SAP NetWeaver RFC SDK on SLES 12

We are using SAP NetWeaver RFC SDK on Linux SLES 11 (IA64 / x86_64 / 64 Bit). Soon we have to upgrade our servers to SLES 12, but according to SAP Note 1025361, SAP NetWeaver RFC SDK is not supported for SLES 12 (IA64 / x86_64 / 64 Bit). How can we proceed?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Dec 16, 2016 at 02:51 PM

    Hello,

    according to the note, SLES 12 is supported. Check the line:

    "LINUX SUSE SLES 9, 10, 11, 12 X86_64 64BIT"

    Best regards

    Adam

    Add comment
    10|10000 characters needed characters exceeded

    • So, if they have SLES12 on x86_64 it will be supported.

      But for IA64, it does not list SLES12:

      LINUX SUSE SLES 9, 10, 11 IA64 64BIT

      I'll see what I can find about this.

      Cheers!

      IsaĆ­as

  • avatar image
    Former Member
    Dec 19, 2016 at 07:19 AM

    We cannot support IA-64 on SLES 12, because this platform is not supported by SLES 12:

    https://www.suse.com/docrep/documents/qhaf6g6a41/suse_linux_enterprise_12_data_sheet.pdf

    Supported processor platforms: x86-64 (Intel 64, AMD 64) ppc64le (IBM POWER LE) s390x (IBM z Systems) ARM v8 (AArch 64)

    Best Regards

    Axel

    Add comment
    10|10000 characters needed characters exceeded